{
  "verseBefore": "I give praise to Yahweh with all my life,\n\\q and I remember all of his good deeds.\n\n\\s5\n\\q",
  "verseAfter": "Bless Yahweh, my soul!\n\\q and do not forget all of his rewards.\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 2,
  "modifiedTimestamp": "2020-10-27T16:12:20.133Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
